<Test>
   <Name>SBG900</Name>
   <Cat>Modem</Cat>
   <Protocol>EJTAG</Protocol>
   <Dll>sgb900.dll</Dll>
   <Endian>Big</Endian>
   <IRLength>5</IRLength>
   <DMA>Yes</DMA>
   <ProbTrap>1</ProbTrap>
   <Programram>0x80400000</Programram>
   <Memorys>
      <Memory>
         <Name>Ram</Name>
         <Type>0</Type>
         <Address>0x80000000</Address>
         <Size>0x1000000</Size>
      </Memory>
      <Memory>
         <Name>boot</Name>
         <Type>1</Type>
         <Address>0x9F400000</Address>
         <Size>0x20000</Size>
      </Memory>
      <Memory>
         <Name>App</Name>
         <Type>1</Type>
         <Address>0x9F420000</Address>
         <Size>0x3C0000</Size>
      </Memory>
      <Memory>
         <Name>cfg</Name>
         <Type>1</Type>
         <Address>0x9F7E0000</Address>
         <Size>0x20000</Size>
      </Memory>
      <Memory>
         <Name>App1</Name>
         <Type>1</Type>
         <Address>0x9F800000</Address>
         <Size>0x3C0000</Size>
      </Memory>
      <Memory>
         <Name>Log</Name>
         <Type>1</Type>
         <Address>0x9FBC0000</Address>
         <Size>0x40000</Size>
      </Memory>
   </Memorys>
   <Init>
      <Init>
         <Address>0xFFFE0224</Address>
         <Value>0x0</Value>
      </Init>
   </Init>
</Test>
